@charset "UTF-8";

/*---------------------------------
Com_CSS
---------------------------------*/
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

#allMain *,allMain :after,allMain :before{
  box-sizing: border-box;
}
/* SP設定 */
.pc{
	display: none !important;
}

img{
	max-width: 100%;
  height: auto;
}

/* header 操作 */
#header-wrap{
	width: 100%;
	height: 100px;
	background: #fff;
}
#header-wrap.fixed {
	position: fixed;
	top: 0px;
	z-index: 200;
}

/* シーズン切り替え */
#header-season-area{
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	z-index: 200;
}
#header-season-area ul{
	-js-display: flex;
	display: -webkit-flex; /* Safari */
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#header-season-area li{
	width: 100%;
	font-size: 17px;
	font-size: 1.7rem;
	font-family: 游明朝,Yu Mincho,游明朝体,YuMincho,HGS明朝E,HG明朝E,ＭＳ Ｐ明朝,MS PMincho,serif!important;
	font-weight: normal!important;
	font-style: normal!important;
}
#header-season-area li:first-child{
	border-right: solid 1px #fff;
}
#header-season-area li a{
	display: block;
	color: #ddeac6;
	text-decoration: none;
	padding: 0.6em 0.5em;
	font-weight:bold;
}
#header-season-area li.first a{
	color: #c9bc9c;
	background-color: #2e2104;
	border-bottom: solid 4px #2e2104;
}
#header-season-area li.second a{
	color: #174F17;
	background-color: #fff;
	border-bottom: solid 4px #ff5400;
}

/* ヘッダー */
#header-area{
	height: 100px;
	padding: 0 0 0 1em;
}
#header-area:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}
#header-area #logo{
	float: left;
	width: 47%;
	text-align: left;
	margin-top: 4%;
}
#header-area #h-box{
	float: right;
	max-width: 300px;
	position: relative;
}

#header-area .change-lang{
	position: absolute;
	top: 0;
	right: 200px;
	overflow:hidden;
	display:inline-block;
	background-image: url(../../images/sp_ico_lang.png);
	background-size: 101%;
	background-repeat: no-repeat;
}
#header-area .change-lang select{
	cursor: pointer;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	z-index:2;
	display:block;
	width:100px;
	margin:0;
	background:transparent;
	border:0;
	outline:none;
	line-height:100px;
	opacity:0;
}

#header-area .h-access{
	position: absolute;
	top: 0;
	right: 100px;
	display:inline-block;
	width: 100px;
}
#header-area .h-access img{
	float: right;
	max-width: 100%;
	height: auto;
}
#header-area .group-logo{
	display: none;
}
#header-area #sp-menu{
	position: absolute;
	top: 0;
	right: 0;
}
#header-area #sp-menu #sp-menu-bt{
	float: right;
	display:inline-block;
	position: relative;
	background-image: url(../../images/sp_ico_menu.png);
	background-size: 101%;
	background-repeat: no-repeat;
	width: 100px;
	height: 100px;
	z-index: 200;
}
#header-area #sp-menu #sp-menu-bt.open{
	background-image: url(../../images/sp_ico_menu_off.png);
}
#header-area #sp-menu #sp-menu-bt:hover{
	cursor: pointer;
}
#sp-nav-cover{
	display: inline-block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 110;
	width: 100%;
	height: 100%;
	padding-bottom: 100px;
	background: rgba(0,0,0,0.6);
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
	display: none;
}
#sp-nav{
	position: fixed;
	top: 100px;
	right: 0;
	z-index: 9999999;
	float: right;
	width: 80%;
	height: 100%;
	display: none;
}
#sp-nav.open .navbox{
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling:touch;
	padding-bottom:100px;
}

#sp-nav-cover.open,
#sp-nav.open{
	display: block;
  background: #fff;
}
#sp-nav ul li{
	text-align: left;
	background-color: #2e2104;
	position: relative;
}
#sp-nav ul li a{
	display: block;
	padding: 1.5em 4.5em 1.5em 1.5em;
	color: #fff;
	border-bottom: solid 1px #aba69b;
	text-decoration: none;
}
#sp-nav ul li span{
	display: block;
	cursor: pointer;
	position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    height: 52px;
	background-image: url(../../images/nav_arrow_01.png);
	background-repeat: no-repeat;
  background-position: 50% 20px;
	background-size: 21px;
	
	/*第2階層ブロック*/
	width: 100%;
    background-position: 95% 16px;
}
#sp-nav ul > li.menu-item-has-children span{
	background-image: url(../../images/nav_arrow_02_down.png);
}
#sp-nav ul > li.menu-item-has-children.active span{
	background-image: url(../../images/nav_arrow_02_up.png);
}

#sp-nav .sub-menu{
	padding: 1.5em;
	display: none;
}
#sp-nav ul > li.menu-item-has-children.active .sub-menu{
	display: block;
}
#sp-nav .sub-menu li{
	background-color: #fff;
}
#sp-nav .sub-menu li a{
	color: #242424;
	background-image: url(../../images/nav_arrow_03.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: 21px;
}
#sp-nav > div > ul > li > a > span,
#sp-nav > div > ul > li > a > i{
	display: none;
}
#sp-nav .sub-menu .sub-menu-link > span{
    width: 100%;
    padding-left: 5px;
    padding-right: 30px;
    padding-top: 18px;
}
#sp-nav .sub-menu .sub-menu-link > img{
  display:none;
}


@media (max-width: 560px) {
	/* ヘッダー */
	#header-wrap{
		height: 50px;
	}
	#header-area{
		height: 50px;
	}
	#header-area #logo{
		width: 150px;
		margin-top: 0;
	}
	#header-area #h-box{
		max-width: 150px;
	}

	#header-area .change-lang{
		right: 100px;
	}
	#header-area .change-lang select{
		width:50px;
		line-height:50px;
	}

	#header-area .h-access{
		right: 50px;
		width: 50px;
	}
	#header-area #sp-menu #sp-menu-bt{
		width: 50px;
		height: 50px;
	}
	#sp-nav{
		top: 50px;
	}
}


/* グローバルナビ */
#g-menu{
	display: none;
}


/* Content Area */
#content-area{
	max-width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	background-color: #fff;
}

/* section article */
article{
	padding: 0 0 1em;
}
article:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}

/* パンくず */
.pan{
	max-width: 100%;
	    margin: 12px;
	clear: both;
	padding: 0;
	text-align: left;
	font-size: 12px;
	font-size: 1.2rem;
}

.pan img{
	vertical-align: middle;
}

.pan a:nth-child(2) {
    pointer-events: none;
    text-decoration: none;
}

/* フッター */
#gotop a{
	display: block;
	width: 100%;
	height: 25px;
	padding: 20px;
	background: #979797 url(../../images/sp_arrow_02.png) center center no-repeat;
	background-size: 7%;
}
#gotop img{
	display: none;
}

#footer-area{
	clear: both;
	max-width: 100%;
	margin: 0 auto;
	padding: 1em;
	background-color: #1e1603;
	color: #fff;
	text-align: left;
}

footer .site-info{
	width: 100%;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.6;
	margin-bottom: 1em;
}
footer .site-info:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}
footer .site-info strong{
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}

footer .group-info{
	margin-bottom: 1em;
}
footer .group-info:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}

footer .group-info h3{
	display: none;
}
footer .group-info .group-list{
	padding: 1em;
	background-color: #c9bc9c;
}
footer .group-info .group-list:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}
footer .group-info .group-list li{
	float: left;
	width: 48%;
	margin: 1%;
}
footer .group-info .group-list li img{
	width: 100%;
}

.copyright{
	clear: both;
	font-size: 10px;
	font-size: 1.0rem;
	padding: 1em 0;
	text-align: center;
}

.footer-menu{
	margin-bottom: 1em;
}
.footer-menu ul{
	text-align: center;
}
.footer-menu li{
	display: inline-block;
	margin: 0 0 10px;
	padding: 0 15px;
	border-left: solid 1px #fff;
}
.footer-menu li:first-child{
	border-left: none;
}
.footer-menu li a{
	display: block;
	color: #fff;
}
/*add 191030*/
.link_ec.active {
	display: block!important;
}
.link_ec {
	display: block;
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 60px;
	height: 60px;
	z-index: 200;
}
.link_ec img {
	width: 60px;
	height: 60px;
}